/*
Theme Name:  t:t | tritatasti. Child for Hello Elementor.
Theme URI:  https://tritatasti.com
Description:  Per supporto contatta tritatasti.com
Author:  ste|tritatasti
Textdomain:  mccollin
Author URI:  https://tritatasati.com/
Template:  hello-elementor
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

body .img-padding-sm { padding: 5px; }

::-moz-selection { /* Code for Firefox */
  color: white;
  background: #99cc00;
}

::selection {
  color: white;
  background: #99cc00;
}

.wp-block-code code {
    direction: ltr;
    display: block;
    font-family: inherit;
    overflow-wrap: break-word;
    text-align: initial;
    white-space: pre-wrap /*!rtl:end:ignore*/;
    padding: 32px;
    background-color: #000000;
    color: #f1f1f1; 
	border-left:1px dashed #99cc00;
}

ul{
	margin-bottom:32px;
}

h2 {
	margin-top:40px;
}

